<drag-scroll class="scrollable-container">
 <img src="/assets/img/skiarena_szk.jpg" class="img-fluid img-scallable" [ngStyle]="{'transform': currentZoomStyle | async}">
 </drag-scroll>
<div drag-scroll class="tool-row">
  <div class="tool-center">
    <button type="button" class="btn btn-dark btn-sm bg-dark-trsp" (click)="zoom(0.2)">
    <i class="material-icons md-18">zoom_in</i>
    </button>
    <button type="button" class="btn btn-dark btn-sm bg-dark-trsp" (click)="zoom(-0.2)">
     <i class="material-icons md-18">zoom_out</i>
     </button>
  </div>
</div>